source.. = src/
output.. = target/classes/
bin.includes = META-INF/,\
               .,\
               plugin.properties,\
               about.html,\
               plugin.xml,\
               models/,\
               testmodels/
src.includes = about.html
